# Uses of Annotation Type
org.apache.yetus.audience.InterfaceAudience.Private

Packages that use InterfaceAudience.Private
Package
Description
org.apache.zookeeper.server.quorum

## Uses of InterfaceAudience.Private in org.apache.zookeeper.server.quorum

Methods in org.apache.zookeeper.server.quorum with annotations of type InterfaceAudience.Private
Modifier and Type
Method
Description
`Integer`
QuorumPeer.`getSynced_observers_metric()`